Page 1

A recent survey showed that New Hampshire is the safest state of all 50 in the U.S., while Nevada came in last.

Tattoo artists from Portsmouth and other regional areas speak about their tattoos and the rise of ink acceptance.

Page 13

Page 8

The New Hampshire Vol. 99, No. 43

April 9, 2010

Friday

Serving the University of New Hampshire since 1911

Sea Grant “Voice of the library” silenced N.H. gets $1.95 mil Brittney Murray

from NOAA

STAFF WRITER

David Severn, who has been dubbed “the voice of the library” with his booming English accent issuing the closing remarks at Dimond Library each night, is facing his own closing of sorts. At the end of February, Head Reference Librarian Debbie Watson was approached by the University of New Hampshire’s Dean of Libraries, Sherry Vellucci, to inform her of her decision not to renew Severn’s year-to-year contract, which has been renewed for the past 12 years. “She didn’t give a reason,” Watson said with a short, serious sigh, citing that without Severn there will be three full-time reference librarians and one employed on 90-percent-time. “It’s an awful lot of work and I don’t know what we’re going to do without David. God forbid anyone should get sick.” In response to Dean Vellucci’s decision, several faculty members and students have written in to the university – including colleague and friend of 13 years, John Lofty. “It’s a part-time position he gives fulltime attention to,” Lofty said. Lofty is a tenured English professor and wrote a letter to Dean Vellucci in opposition to her decision. “He [Severn] puts a personal face on a huge research library,” Lofty said. “I see it as a huge loss.” For Delia Konzett, an associate pro-

Matthew Benham CONTRIBUTING WRITER

etly and efficiently.” Yesterday afternoon, in response to the rumor that Severn’s position was being cut due to restructuring, Dean Vellucci sent out an email to the staff of the library. “Connecting this decision solely to the restructuring (of the library) is an overly simplified explanation for a complex decision involving confidential personnel matters,” Vellucci said in the email. “As such, I

Win Watson is literally surrounded by lobsters. Souvenir rubber lobsters adorn Watson’s office bookshelves and a yellow “Lobster X-ing” sign sits balanced atop his bulletin board. Lobsters roam a large tank in the lab down the hall. This summer, Watson, a UNH professor of zoology, will spend some time diving with lobsters as well. Watson is launching a research project that will hopefully dispel some long held beliefs about lobsters’ habits and increase efficiency in lobster fishing, while offering new insight into how best to manage New Hampshire fisheries for future success. “The implications of these kinds of data are that we need to reevaluate how we assess and monitor the fishery,” Watson said. Until last week, however, it was unclear if Watson’s ambitious project would be financially feasible. Last week it was announced that Watson’s research would be among nearly a dozen projects funded by a recent grant from the National Oceanic and Atmospheric Administration. The grant, given to the New Hampshire Sea Grant, will be divided up among seven major projects in all, and possibly a few smaller ones. NHSG is a federally funded organization that, among other things,

SEVERN continued on page 4

SEA GRANT continued on page 4

PHOTO BY BRITTNEY MURRAY / TNH STAFF David Severn has worked as a reference librarian at Dimond Library for the past 12 years. His contract has not been renewed for the coming year.

fessor of English who is on sabbatical, the news, as well as the reasoning for Severn’s termination, came as a shock. “They’ve labeled it restructuring, something that is very vague,” Konzett said, who said she often uses the research guides Severn has created, in particular the one on cinema studies. “If you do have to let people go, do it in a right way: with dignity and awards and recognition of what they’ve done. Instead, they’re doing it qui-

WUNH to host [hi-fi]* music festival tomorrow Alexandra Churchill STAFF WRITER

Its time to kick off those winter boots, jump into your favorite flipflops and come down to the Fishbowl between Congreve and Smith Halls tomorrow afternoon for what WUNH 91.3 FM is calling the university’s largest outdoor music festival and dance party ever. The event is called [hi-fi]* Music Festival and WUNH 91.3 FM, UNH’s student run and operated radio station, is teaming up with co-sponsors Electronic Dance Music Association (EDMA) and CommUNHiversity to bring the student body a free spring music event. It will run from noon to midnight tomorrow: Saturday, April 10. Shawn Olsten, known as DJ Shawnny O on the Morning Hangover radio show, hopes that the music festival can become an annual spring

tradition on the UNH campus. “This could turn into a tradition every year and it is something that is definitely going to get a lot of publicity,” Olsten said. Charles Cox, WUNH’s current general manager, says the event is meant to support local bands and bring exposure to UNH’s alternative radio station. “We collaborated through like 23 different bands to bring the best to UNH,” Russell Donald said, events and promotions director. The band lineup for the festival crosses musical genres from rap to reggae to folk rock and features several local bands out of the Seacoast area such as Mongolian Monkfish, Girls in Fashion, All Good:: Feel Good, Esoteric Generation, Lesser Knowns, Comma, and Geoff Useless all playing in specified time slots between noon and 7:50 p.m. The headlining act, Dan Blakeslee,

is based out of Portsmouth. Hosting the dance party portion of the Festival, which will run between the evening hours of 8 p.m. and midnight, includes DJ acts TBONE, Olik from Berlin, Shar4, and Midas. Olsten anticipates a big crowd. The Festival already has 774 confirmed guests according to their event Facebook page and even more people are predicted to attend because they are simply walking past the Fishbowl on the Main Street sidewalk. Olsten encourages all students to attend the Festival for free giveaways such as t-shirts and bandanas and some springtime fun. “Come see, come check it out,” he said. “And who doesn’t like to dance?” A rain date is scheduled for April 17. Follow Alexandra on twitter at twitter.com/aleechurchill

Tomorrow’s Band Lineup Mongolian Monkfish 12:00-12:50 p.m. 1:00-1:50 p.m. Girls in the Fashion All Good :: Feel Good 2:00-2:50 p.m. 3:00-3:50 p.m. Esoteric Generation 4:00-4:50 p.m. Lesser Knowns 5:00-5:50 p.m. Comma 6:00-6:50 p.m. Geoff Useless 7:00-7:50 p.m. Dan Blakeslee DJ TBONE DJ Olik from Berlin DJ Shar4 DJ Midas

8:00-9:00 p.m. 9:00-10:00 p.m. 10:00-11:00 p.m. 11:00-12:00 a.m.


2

Friday, April 9, 2010

The New Hampshire

Contents Epic comedian?

This week in Durham

Changing view of tattoos

9

8 An epic performance? To the dismay of many students, CAB has scheduled New England comedian Bob Marley to perform in the Granite State Room this spring.

Archery hits mark at Nationals

9 A growing demographic are choosing to decorate their bodies with tattoos. Experts say this art is not only for degenerates wishing to rebell anymore, but for all kinds of people merely wishing to express themselves.

Lacrosse falls to Terriers

• Music Guest Recital: Enoch Arden PCAC 8 p.m. • Cultural Connections - Music in Ghana MUB Entertainment Center 3:30 p.m. • PhD Defense: Linda Auker, Zoology Program, UNH

10

• UNH Therapeutic Riding Program Benefit Dinner & Silent Auction Huddleston Ballroom 5 p.m.

12 UNH’s archery team sent four archers, two first timers, to this year’s Nationals competition in Andover, Mass.

Create your own story awards Thomas Parisi and Jeffrey Jett have both been honored through UNH’s Create Your Own Story program for their accomplishments. These exceptional students, excelling in community service endeavors, their academic studies and applied experience internships, are among eight other students to recieve this award.

12

Corrections If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Cameron Kittle by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Tuesday, April 13, 2010

20 UNH’s Shaunna Kaplan recorded an assist in Wednesday’s loss to BU, moving her into third place all-time in program history with 68.

Safest State in the Nation According to a recent report by the CQ Press labeled “Crime State Rankings 2010,” New Hampshire ranked first for the safest state in the United States under the six categories of murder, robbery, assault, rape, motor vehicle theft and buglary. Nevada was 50th state, or the least safe.

Contact Us:

• IDA Dressage Show Indoor Arena & Outdoor Arena 8 a.m. • Community Garden Informational Session Thompson Hall 3 p.m.

13 12

The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Cameron Kittle tnh.editor@unh.edu

11

Managing Editor Nate Batchelder tnh.me@unh.edu

Content Editor Keeley Smith tnh.news@unh.edu

• Traditional Jazz Series: Steve Wilson Quartet Johnson Theatre 8 p.m. • Graduate Research Conference - Poster Presentations MUB 5 p.m. • 2010 Northeast Regional Social Science Symposium MUB Strafford Room 8 a.m.


The New Hampshire

Pictures of Crossword: Fruit the Week

Friday, April 9, 2010

3

TYLER MCDERMOTT/STAFF UNH’s Rita Ciambra competes in the pole vault in last weekend’s Wildcat Invitational. Made with the help of: http://www.puzzle-maker.com/CW/

Across: 2. This fruit makes guacamole. 5. Monkeys like this fruit. 7. This fruit is good dipped in chocolate. 9. Good for vitamin c. 10. These are good in Coronas. Down: 1. You crush these with your feet. 3. Ocean Spray uses this fruit. 4. This fruit is named for something in the night sky. 6. This fruit is also named for a flightless bird in New Zealand. 8. Georgia’s southern belle.

Across: 2. Avocado 5. Banana 7. Strawberry 9. Orange 10. Limes

Answers:

Down: 1. Grapes 3. Cranberry 4. Star Fruit 6. Kiwi 8. Peach

TYLER MCDERMOTT/STAFF Members of the UNH track team complete a handoff in the 4x100m relay in last weekend’s Wildcat Invitational.


4

Friday, April 9, 2010

The New Hampshire

SEVERN: Contract to be terminated in June Continued from page 1

am not able to discuss the factual basis or the rationale for my decision not to renew David’s employment contract.” Vellucci, who was recently injured in a fall at the library, did not answer phone calls or emails. However, in an email obtained by The New Hampshire, she stated she knew an article would be running contesting her decision regarding Severn’s position. In response to Vellucci’s email, Watson added, “There are no stains on David’s record. None. I have no idea what she is citing here.” For Severn, the situation has been daunting. “I’m disappointed that all the things I’ve attempted to do have made no difference in the decision,” said Severn, 63, who has created eight online research guides in addition to conducting several reference outreach programs – including one last semester in the MUB where students could stop by a desk in the food court to ask any research-related questions they had. “On the one hand I’ve been lucky to have had my contract renewed as long as I did, but I’m surprised because I thought I’d have a part to play in the restructured library,” he said. For the past couple years,

time and money has been spent in order to better organize the library – including moving the reserves desk from an area of quiet study and adding an express checkout lane to the circulation desk – a restructuring that started in order to better allocate the library’s $16 million budget, said Tracey Lauder, assistant dean for library administration. Lauder said Severn’s position being terminated is not “solely connected to the restructuring of the library.” Severn, while not in a formal agreement with the university, was planning on retiring after the next academic year, when his British pension fund would kick in. His contract expires June 30, 2010. Regardless of the reasoning, students were not happy when they heard of the administration’s decision, a dissatisfaction which has been most visible on the social networking site Facebook. On Monday night, Thomas Parisi, senior political science major, created “Save David Severn, ‘The Voice of the Library.’” As of Thursday night the group had 2,856 members, with more joining every hour. Of the wall postings on the page, Emily Moffett wrote, “I owe my degree to this man’s help! Let him stay!” Darby Leicht wrote, “David

PHOTO BY BRITTNEY MURRAY / TNH STAFF David Severn, right, has worked at Dimond Library for 12 years helping students as one of the university’s reference librarians. Severn’s contract will not be renewed for the coming year.

is more professional, kind, competent and hard-working than any employee I have met at this university.” For Parisi, the site was a way of sharing the contributions Severn has made to the university. Parisi’s goal, he said, was to keep the virtual conversation mo-

There’s something for you at Keene State College’s summer session!

tivating and positive. “When I found out about David I didn’t know what to do, and then I thought Facebook would be a great way for people to leave their stories,” said Parisi, who said after 24-hours the group had nearly 2,000 members. “If nothing comes out of this at least

tNEW four-week courses tOne-, six-, and 12-week courses tBlended and online courses tTeacher certification and professional development tHousing and meal plans

Your choice! Weekends, evenings, days, or online helps you: tcatch up tget ahead on required courses tgraduate on time tadvance your career

Registration now open for: Full summer: Summer I: Summer II:

May 17-Aug. 6 May 17-June 25 June 28-Aug. 6

Register today! It’s easy! Call 358-2290, visit us online at www.keene.edu/conted, or visit in person at the Continuing Education Office, Elliot Center, first floor, 229 Main St., Keene, NH

Follow Brittney Murray on Twitter at twitter.com/brittjanelle87

SEA GRANT: NOAA grant will fund research of coastal resources Continued from page 1

Advance your learning this summer!

we’ve been able to express how meaningful he is to us and share our individual experiences we’ve had with David.”

works with university researchers to fund and coordinate research projects that are important to state stakeholders. This research can be crucial to the future management of coastal resources, according to Jon Pennock, director of NHSG. In the past, Watson and his team of student researchers showed that, contrary to popular belief, lobsters often come and go from lobster traps, seemingly at will, and the team filmed a number of videos of lobsters doing just that. Now Watson hopes to use that knowledge to find more accurate means of tracking lobster populations. As a whole, NHSG received $1,954,000 from NOAA, which will be divided up between the various research projects. The funding from NOAA is highly competitive, and researchers from 32 Sea Grant programs nationwide competed for funds. Linda Kalnejais, associate professor of oceanography at UNH, said that she and her research partner, professor Diane Foster, submitted a 15-page project proposal outlining their project goals and

parameters, as well as another 15 pages explaining their credentials to complete the project. Having been granted funding, the duo now has two years to complete its research on the presence of nutrients and contaminant metals in New Hampshire’s Great Bay. Specifically, it will examine how weather and other factors disrupt the sediment, allowing nutrients and other contaminants to return to the water and possibly cause an imbalance of nutrients in the bay. This could lead to algae blooms and the widespread growth of other invasive species, according to Kalnejais. New research, however, could help resource managers better control nutrient levels. Pennock explained that the projects chosen for funding address specific issues that have been selected as priorities by local stakeholders, such as fishermen and fishery managers. Pennock said that although the two sides don’t always see eye to eye, NHSG is respected by both sides as a neutral third party. “We’ve built good rapport on both sides because we don’t regulate,” Pennock said. “We just bring in research.”


The New Hampshire

Friday, April 9, 2010

5

Unknown UNH Archery Team hits N.C. GOP wants national the mark at National Tournament party head Steele to quit John Terra

CONTRIBUTING WRITER

The UNH archery team did exceptionally well in the Nationals competition in March. The team sent four archers to the event, which was held in Andover, M.A. Approximately 500 students attended the event. Two students made their first appearance at nationals, while the other two were returning for their second time. The event was separated into two rounds, with each round then being separated into ends. An end is a specified number of arrows that are shot in a competition before a score is counted. In this event, there were either 12 ends of five arrows, or 20 ends of three arrows. Each arrow was worth up to 10 points depending on where it hit on the target. Pat O’Brien, one of the team’s coaches, explained the competition of archery, distinguishing between the three types of bows. “Longbows are pretty difficult to adjust so they are most like the old-style bows. Recurves are similar to the longbows but are shorter and have curved tips,” O’Brien said. “The final type of bow,” O’Brien said, “is the Composite bows are specially designed to

store energy. They require the most strength to pull back, but once you reach a certain point, it becomes easier to hold and aim, meaning less stress on the arms.” Joe Wilkin and Seth Tremblay, members of the UNH archery team, appeared at Nationals for their first time, and competed in the Men’s College Compound event. Wilkin placed 36th in the event with a score of 1106 out of a possible 1200, and Tremblay placed 49th with a score of 1082, also out of 1200 Richard Berthiaume, a sophomore, competed in two different events, the Men’s College Recurve, and the Men’s Basic Bow. In the Recurve competition, Berthiaume finished 98th, where he shot a 601. In the Basic Bow, however, was where Berthiaume flourished, coming in first with a score of 601. Berthiaume attributes much of his success to the team’s goodhearted nature. “Everyone here frequently jokes around with one anther, especially about me,” he said. “This is a very lighthearted environment.” Even though these men and woman went to a national competition, however, that doesn’t necessarily mean that they have been archers for long. Heather Jackman, a junior and one of the captains, competed

for her second time this year and finished in 70th place with a score of 576. Jackman said she only started playing archery in her high school gym class, but loves the social aspect of UNH’s team. “Everyone here is very sociable, so be prepared to be talked to a lot,” she said. Carla Companion, the head coach of the team, acknowledges the fact that many people are not aware that UNH even has an archery team. “It’s a shame that people don’t know much about the team,” said Companion. “These kids try hard and they don’t get the recognition they deserve.” The team is only 10-years-old. It was originally started in the 1940’s, but was disbanded during the World War II. The team was revitalized at the beginning of the millennium, but is still in the process of trying to gain membership and attention. “It’s great to see new people, even if they stop by just to try it out once,” said O’Brien. The team currently only has around 35 members, but is continuing to grow slowly. “We got some more members when the Lord of the Rings movies were still in theaters,” said Companion. “People wanted to be just like Legolas.”

Gary D. Robertson ASSOCIATED PRESS

RALEIGH, N.C.— The head of the North Carolina Republican Party asked Republican National Committee Chairman Michael Steele to step down Thursday, saying the resignation is the only way to end scrutiny of the national party over lavish spending. A day earlier, national party leaders had a conference call with Steele but didn’t bring up the prospect of his resignation — seen as a positive sign for the embattled national chairman. North Carolina’s Tom Fetzer is the first state party chairman to call for Steele’s resignation, a spokesman for Fetzer said. Fetzer said the move would ensure Republicans maximize gains during the mid-term elections. “I believe that the best service you can render to your party at this critical juncture is to graciously step aside and allow the party to move on

from this current quagmire,” Fetzer wrote in a letter to Steele. Steele, who has been a lightning rod for criticism since taking the job last year, has come under renewed scrutiny recently after the committee paid a nearly $2,000 bill at a sexthemed nightclub in Los Angeles. The RNC fired a staffer it blamed for the outing. Also this week, Steele accepted the resignation of his chief of staff and allowed one of his senior advisers to leave in an attempt to reassure GOP donors upset about his leadership. Fetzer, a former mayor of Raleigh, said local activists have been upset in North Carolina over the past few weeks about Steele’s leadership. He told Steele he should step down because “recent events, regardless of who is to blame, have made it difficult if not impossible for you to lead the party in the direction that it needs to go.”

Think you know

UNH?

Check out

UNH

Manchester the Durham alternative

Affordable, Convenient, UNH courses Summer sessions begins May 24 (fall classes begin August 30)

Earn your UNH degree in Manchester UNH Manchester

is UNH

Register online, through webcat or call 603-641-4136

UNH M A N C H E S T E R

400 Commercial Street, Manchester, NH 603-641-4101 | TTY 641-4308 Change of campus information: 603-641-4170

www.unhm.unh.edu


6

Friday, April 9, 2010

The New Hampshire

Opinion The New Hampshire University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com Executive Editor

Business Advisor

Cameron Kittle

Julie Perron

Managing Editor

Business Manager

Nate Batchelder

Danielle Vasan

Content Editor

Advertising Assistants

Keeley Smith

Lisa Cash Kristen Kouloheras

News Editors

Amanda Beland Victoria Lewis

Graphic Designer

Jenia Badamshira

Design Editor

Staff Photographers

Christine Hawkins

Tyler McDermott Michael Ralph

Sports Editors

Zack Cox Brandon Lawrence Staff Writers

Mallory Baker Alexandra Churchill Michaela Christensen Geoffrey Cunningham Danielle Curtis Justin Doubleday Kerry Feltner Chad Graff Thomas Gounley Samer Kalaf Kyle LaFleur Dustin Luca Krista Macomber Brittney Murray Ellen Stuart

Contributing Writers

Matt Benham Corey Nachman Thomas Parisi John Terra Contributing Photographers

Brittney Murray Contributing Editors

Justin Doubleday Thomas Gounley Chad Graff Krista Macomber Julia Miller Ellen Stuart

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

City Year great postgrad option for students With spring in the air and the end of the semester approaching quickly, it is the time of year when many students (some panicked seniors, some thoughtful underclassmen) begin to ask the all-important question: “What will I do next year?” Just two years ago I was that concerned senior myself, thinking I had two options after graduation: enter the workforce or go to grad school. That was until I learned about another option – doing a year of National Service with an Americorps program. In particular, City Year was the program that caught my eye – it would allow me to serve for 10 months at one of 19 sites nationwide (including here in New Hampshire), while earning a modest living allowance, benefits and, upon completion of my service, a monetary education award to put towards college loans or furthering my education. City Year engages people between the ages of 17 and 24 in 10 months of full-time service as tutors, mentors and role models for students from elementary to high school with the goal of keeping kids in school and on track to graduate, which will eventually decrease the devastating drop-out rate in America. City Year corps members are able to fill a unique role in young people’s lives by providing support from someone that is different and typically closer in age than a parent or teacher. Through this unique relationship, corps members not only help

students better understand material they are learning in the classroom but also guide them through personal life challenges, helping to make them more well-rounded and confident students and people. City Year was an especially natural fit for me because the work aligned well with my psychology major and social work minor; however, it is actually a powerful and beneficial opportunity for anyone. While one of the main focuses of City Year is working with kids to end the dropout crisis, the other major focus of the organization is to develop corps members into strong future leaders. It does this by giving corps members a professional work experience, providing leadership opportunities, emphasizing the importance of teamwork, offering professional development trainings, and many other opportunities outside of our service in schools. Although I could have chosen to serve at any City Year site across the country, I chose to stay in New Hampshire to be able to give back to the state and communities in which I grew up. Because I had such a powerful experience during my first year with City Year New Hampshire, I returned for a second year to lead a team. I have grown immensely during my City Year experience in both professional and personal capacities. I have made a difference in the lives of the children I work with and communities through-

out New Hampshire. I have developed myself as a leader through leading groups of middle school students as well as groups of my peers through service projects and my time leading a team as a senior corps member. I have also learned a great deal about teamwork, communication, event planning, nonprofit organizations, community systems, and much more that I know I will use in my professional life after City Year. On a personal level, through City Year I learned a great deal about myself as well–about my personal work and communication styles. I learned how young people learn, grow, and become more involved in their communities through our programs, and I had the opportunity to give back to people and communities throughout NH. I also made many close friendships with people from all across the country, and will leave with a professional and personal network spanning coast to coast. I wanted to share my experience here to let people know about alternative options that are available after graduating college or even for taking time off in middle. Service is a powerful experience and one of the most important lessons I’ve learned during my time here is that by helping others you end up helping yourself. Katie Floyd UNH Alumnus, Class of 2008

„ Letters to the editor Tough love on parking I’m writing this letter in response to all those before me who have complained about the parking situation here at UNH. I’m sick of opening The New Hampshire and seeing yet another person whining about how much they hate parking, and if it’s not parking it’s the gym. The feeling of entitlement that some of the students here have is unbelievable. A common feeling among students is that because you pay tuition that there should be a great big parking garage and free parking. Well I hate to inform you that that is unlikely to happen since there is already ample parking here. One thing that your tuition does pay for is a transportation fee so that students can ride Wildcat Transit buses for free as much as you want. So “Go Green” like UNH is already trying to do and ride the bus. If UNH were to build a parking garage, you’d just run into the same problem that exists today. In a past article entitled Don’t park here: a look at UNH parking policy and enforcement, Parking Operations Manager Marc Laliberte stated, “What we have is that people come to campus and find the most convenient parking spaces on campus are generally already occupied. Like at any school, the best spaces fill up first.” So when that parking garage fills up by 9 a.m., students will then complain that there needs to be a second one so they can park closer to class.

If you have a meeting with a teacher, an exam, or just going to class, don’t hope that you’re going to get that spot by the stairs in A-lot; instead, leave a little earlier and park in West Edge or Mast Road where there are always open spots or take the bus. Kurt Raisanen Class of 2010

Don’t drink, smoke instead April is Alcohol Awareness Month and I found it fitting in Tuesday’s issue of TNH to read an article explaining “drunken etiquette.” It got me thinking: nobody wants find themselves belligerently drunk in front of a UNH police officer, nobody wants to do something stupid that could endanger themselves or people around them but that’s what alcohol does. Lowering inhibitions and forgetting the problems of the school week just for a night is what college students do best, but what if we could use a substance to “party” that would save us from being tackled on the spot for stumbling on that walk to Wildcat? What if we had a safer way to party that didn’t induce violence, sexual assault or property damage like alcohol does? According to the National Institute on Alcohol Abuse and Alcoholism’s Task Force on College Drinking, each year the use of alcohol by college students contributes to approximately 1,700 student deaths, 600,000 unintentional student injuries, 695,000 assaults

involving students, and 97,000 sexual assaults and date rapes involving students. Fortunately, use of cannabis has never been considered a factor in violent crime or sexual assaults. Even though alcohol is lawfully prohibited for half of us at UNH, we all know someone who can take a stroll downtown to help out a friend. In reality, the prohibition of alcohol for those of us under 21 is not working. It’s not stopping us from drinking and it’s not stopping us from getting arrested for it. Cannabis is lawfully prohibited for everyone; nobody can buy it in a store and it’s strictly enforced, yet it’s the most widely-used illegal drug in the country. Imagine if every instance of alcohol use on campus was replaced with cannabis use over the past year. Would we have seen the brutal assault on a student during Halloween night last semester? Would we have seen such lengthy police logs after homecoming, or any other weekend for that matter? Would we have been able to prevent the countless sexual assaults that go on without notice or legal consequences? The fact is: marijuana is safer than alcohol, as anybody who as tried both can attest to. I would argue that it is much safer for the UNH community as well as society as a whole. We all know the laws, but the time has come for a community to protect itself and make the safer, rational choice. Nick Murray President of UNH NORML

„ Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


The New Hampshire

Friday, April 9, 2010

Your Lefts and Rights Offshore Drilling “Drill, baby, drill!” How do you feel about that? We’ve found out that Obama’s administration doesn’t feel all that bad about it. Whether it is for political posturing or a legitimate direction on where Obama envisions energy in this country heading, the bottom line is we are seeing modest solutions to our energy crisis for the first time in recent memory. The quote above is one of the few simultaneously memorable and slightly intelligent quotes Sarah Palin contributed to the McCain-Palin ticket back in 2008. The quote effectively sums up how conservatives feel about what a real energy solution means in this country. With vast oil supplies off most of our coast lines and buried in Alaska, why not drill and provide the massive amounts of oil we consume for ourselves? To drill would affect our energy situation positively in two ways, conservatives say. First, it would bring down the price at the pump because of simple supply and demand economics and second, it would reduce our reliance on the Middle East for oil. The left sees it as an environmental issue. Drilling offshore and especially in Alaska will undoubtedly lead to unfriendly environmental situations for animals and fish in the area. The easiest and most devastating oil disaster to reference is the Exxon-Mobile Valdez oil spill in 1989, which resulted in the death of thousands of animals and long term damage to the area’s ecosystem. This is something that is unacceptable in a country like America, a country that has

the technology to take its energy plans in a direction that respects the other creatures living here. Something you may have learned about oil is that it is a natural resource and will run out eventually. No one is sure when and it may very well be many, many years from now, but the fact that it will one day run out means drilling is a temporary solution to our problem. As a country, we devour short-term solutions and putting off tough decisions in modern history (the health care bill being an anomaly) and that is exactly what offshore and Alaska drilling is. Regardless of whether it will help our security or bring down the price of oil, it will only hold off a more permanent solution that will need to be implemented some day. America has always been a country ahead of the curb and that’s why we have been able to grow into the world’s dominant power. With an entrepreneurial and innovative spirit, we took the world by storm and did not accept anything to be impossible. Why now do we allow ourselves to become complacent and give other countries the opportunity to find alternative energy solutions that we left on the table? Already we have such things available to us as wind power, solar power, electricity, ethanol, and clean coal energy. And who’s to say someone won’t come up with an even better idea soon? Why do we think making a full switch to one of the ideas I just mentioned is so outlandish? Is it simply because it’ll be inconvenient and hard for a few years? That’s not acceptable to me and

nor should it be to anyone who has the privilege of calling themselves an American. According to Politico.com, the offshore drilling that Obama has signed off on will affect the price of gasoline by a mere one percent. What a horrible thing to settle for or feel good about. I want real change (no pun intended) to come to America in regards to energy. Sure we can keep putting it off and off and off for other generations to deal with, but I want my kids and my kid’s kids to grow up in the same or better America than I got to grow up in. This does not, in any way, shape or form, mean I want the government to go tell us what the next step is or spend absurd amounts of money that we don’t have in an effort to try and kick start something. Energy is something for businessmen and entrepreneurs alike to take the wheel on. There will always be a need for energy in this country and all over the world. Oil will not be the answer for ever and sometime soon someone is going to find the next answer or maybe it has already been found. This isn’t about the environment or economics, this is about making the tough choice and showing the world that we are still the greatest country on the planet. „„„ Tyler Goodwin is a sophomore Business Administration and Justice Studies major at UNH. With this column he hopes to show that it is possible to solve major issues without being divisive or following the doctrine of specific political groups.

7

Forum

Best Comments on TNHonline.com Old Time Religion on “Helicopter drops 60,000 eggs in Seacoast Egg Drop” from the April 6, 2010 issue of TNHonline. com “Yes, that’s what Easter is all about, the promotion of a consumerist mentality that idolizes technology and spectacle. The Resurrected Christ? Who’s that? Give me my plasma TV!” Class of 2010 on “Letters: Problems with UNH Parking” from the of the April 6, 2010 issue of TNHonline.com “You’re a freshmen it will get easier if you learn how to park first.” Anonymous on “Your Lefts and Rights: Don’t Ask, Don’t Tell” from April 2, 2010 issue of TNHonline.com “The problem with this argument is that there isn’t a shred of evidence that “unit cohesion” will be affected by gay and lesbian Soldiers being honest about their lives. In the Armed Forces Journal in October, active-duty COL Om Prakash - in an award-winning essay - debunked the notion that gays and lesbians would negatively affect the performance of military units by coming out. The reality is that forcing people to lie about who they are affects relationships between Soldiers. In the everyday conversations Soldiers have downrange, about their families, their lives back home, their plans for leave, etc., gay soldiers must be awkwardly silent. Or lie. As a West Point grad and former company commander, it was the lying that got to me. I passed up a chance to go back and teach at West Point because I could no longer stand the daily assaults on my integrity. We don’t poll Soldiers to determine policy. Leaders determine the right path - and they lead from the front. This policy is bad for our military and it must end.” This week’s best online comments were carefully selected by TNH’s Editorial Staff.

n

Sp t

the

BY CAMERON KITTLE AND THOMAS GOUNLEY

If you were to get a tattoo, what would you get and where would you get it?

“What: Ship anchor. Where: Over my heart.”

“What: Your name here. Where: Hee hee hee.”

“What: Sigma Alpha Epsilon phoenix. Where: Left shoulder.”

Blaine Whitestone, sophomore, undeclared

Lauren Freeman, sophomore, communications

Matt Arsenault, sophomore, undeclared

“What: Dragon. Where: Down my side under my arm.”

“What: Weed leaf. Where: Right on my forehead or covering my face.”

“What: Feminist power peace sign. Where: Forearm.”

Danielle Kendall, junior, nutrition

Nathan Ashton, sophomore, philosophy

Beckah Hawley, sophomore, women’s studies


8

Friday, April 9, 2010

The New Hampshire

Tattoos finding more mainstream audience Krista Macomber STAFF WRITER

When you think of tattoos, what type of person comes to mind? “At one point in history if you had a tattoo you were either a part of a gang, a member of the military, or some form of degenerate,” said Jeremy Day, 27, a body piercing apprentice at The Painted Bird tattoo and piercing studio in Medford, Mass. The art of tattooing has a long and rich history. However, Day is right. Despite such an extensive background, it is a medium which has long been frowned upon by society at large. Recent trends, however, show that this might be changing. “It’s not just bikers, punks, metal heads, and the like that are going to tattoo shops and getting a little bit of ink put in their skin,” said Day. “Just last week I saw a father come in with his daughter to get her navel pierced and he got a tattoo while he was in. I watched the center for the Celtics get his tattoo work touched up. I’ve seen older women, housewives, businessmen.” Bill Rocha, a tattoo artist at Hobo’s Tattoo Shop in Portsmouth, agreed that the dynamics and demographics of people getting tattooed

are changing. “There’s more of a range of people getting tattooed. Older women are coming in for their first tattoo at the age of 50 or 60,” Rocha said.

“...Recently with more tattoo reality television shows and the like, It’s becoming acknowledged as an art form instead of backdoor way to express yourself.” Bill Rocha Tattoo Artist Both Day and Rocha said tattoos’ negative stigma is decreasing in intensity. Tattoos are becoming more acceptable, and even fashionable. Rocha largely attributed this to changing popular media. “[Tattooing has] always been a

popular medium, but recently with more tattoo reality television shows and the like, it’s becoming acknowledged as an art form instead of backdoor way to express yourself,” Rocha said. However, Rocha said modern technology has also played a huge role in the upsurge in tattooing. “The art form is evolving more quickly,” Rocha said. “Tattooing has made leaps and bounds in the past 10 years. With new machines and equipment, we [tattoo artists are] able to get everything super precise, down to a fraction of a millimeter. You can manipulate all those variables now. Power supplies are becoming refined and digital. With modern advances, you can refine anything on a more accurate level. It makes our job easier and allows us to do more than could before.” Regardless, Day said he thinks lines are still drawn between what is considered acceptable and the taboo. Most tattoos that he sees soccer moms and businessmen or women getting are easily concealable, either placed somewhere discreet or made very small. He said this line of taboo is crossed when the tattoo cannot be covered up. Despite the tendency of tattoos to be addictive, he said people tend to limit themselves to a couple of tattoos because

COURTESY PHOTO Local tattoo parlors such as Hobo’s Tattoo Shop in Portsmouth have seen a steady increase in the variety of people from different demographics that have been engaging in body modification.

of the pain. “It’s these sort of things, only a certain degree of tattoo and a certain degree of pain being acceptable, that still makes some body modification taboo,” Day said. “For example, I got scarified (the cutting away of flesh so that it heals in a white scar in a decorative pattern) recently and it’s something that even some of my open-minded friends cringe at. Society is becoming more accepting of body modification as we begin to view it not necessarily as an act of rebellion but as a way of making ourselves beautiful, just as makeup, bodybuilding, plastic surgery, and other such things are.” Emily Cooper, a junior at UNH, got her first tattoo at Hobo’s in January. She said she expected the pain to deter her from ever wanting to get tattooed again, but it ended up not being so bad. She said she actually would get another if they weren’t so expensive. Cooper agreed that tattoos are becoming more accepted, but said she hasn’t noticed a growing popularity, especially on the UNH campus. “I think that tattoos have been a popular thing on college campuses for a while now,” Cooper said. “I do think they’re a lot more accepted by society as a true art form now, and people with tattoos aren’t as frowned upon as they used to be. But as it stands, I would probably never show my grandma.”

Susan Terpin got her first tattoo nine years ago on her 18th birthday in her hometown of Buffalo, NY. “I knew from the time I was about 13-years-old that I wanted to be fully sleeved,” said Terpin. “It was just always something I knew I wanted. I just knew that’s the way I wanted to express myself.” After Buffalo, Terpin spent a few years in Florida. She currently resides in Hampton, NH. She said the south and east coast have roughly the same percentage of tattooed people – 15 percent and 14 percent respectively – but these diverse cultures do have different perceptions of tattoos. “I do notice that I get more ‘recognized’ for my tattoos here [in New Hampshire],” Terpin said. “At Shaw’s [where I work] even when I am wearing long sleeves everyone wants to know about my tattoos.” However, Terpin believes that tattoos, despite their long history, are also just a passing fad. “If you look at the overall history of tattooing, it’s been around forever, but it really come and goes with the tides,” Terpin said. “ Tattooing didn’t even become legal in all 50 states until three years ago, but if you look back in history it’s always an on again off again thing.” Even if it is only a passing trend that fades in five years, the art of tattooing will remain present in society on people’s bodies. That ink is permanent, after all.

Police Log The following arrests were recorded from the University of New Hampshire Department of Police Adult Arrest/Summons Log for March 30 to April 2. March 30 Cameron M. Andrukaitis, 18, 40 Quason St., Newton N.H., 03858, Christensen Hall, resisting arrest, possession of drugs, 9:27 p.m. March 31 Justin T Bosiaic, 21, 59 Colby Road, Eppson, N.H. 03234, Serc B / Janetos House, simple assault, 1:50 p.m.

April 2 Jeremy Allen Patnaude, 18, 25 Androws Ln., East Kingston, N.H., 03827, Williamson Hall room 491, internal possession, 11:25 p.m. Christopher Clark Scott, 18, 3 Kary Ln., Kensington, N.H., 03835, Williamson Hall room 491, unlawful possession, possession of drugs, intent to sell, 11:25 p.m. Daniel Shakespeare Blackadar, 19, 5 Luping Road, Natick, M.A., 01760, Williamson Hall room 491, internal possession, 11:25 p.m.


CAB misfires with not-so-epic comedian Bob Marley Corey Nachman TNH Columnist

I was just as excited as everyone else when I saw the posters CAB plastered around the dorms and the campus forewarning us of a “comedian of epic proportions” performing in the Granite State Room. The phrase “epic proportions,” to me, means just that. Epic is a big word to throw around and should not be used loosely. For example, the movie 2001: A Space Odyssey is epic. The album Colors by Between the Buried and Me is epic, even though me and five other people are the only ones who think so. Three-dollar pitchers during a Red Sox-Yankee game? That’s dripping with epicsauce. The term epic (and epicsauce, especially epicsauce) can most certainly be applied to comedians, as well, so when I saw the posters I became very excited. Seeing as CAB had brought Patton Oswalt, one of

my all-time favorite comedians, to the Granite State Room just two years prior, I was expecting something big. I was anxious to find out who it was, since CAB must realize that Patton Oswalt is a comedian of epic proportions and whomever it is they are bragging about getting must be comparable to him, right? When we came back from Spring Break a whole bunch of new flyers were adorning our campus walls, and I was immediately disappointed. Hey! I know that finger! It was on a flyer last year! The epic comedian is Bob Marley? They are trying to say that a comedian that mainly tours around New England telling jokes about New England, best known for constantly getting Dunkin’ Donuts coffee for Willem Dafoe in the most overrated movie ever, The Boondock Saints, and who was here last year is a comedian of epic proportions? Did the definition of the word “epic” change over break? Next time, why don’t we go with “regional pro-

portions” on the flyer? Sure, it’s cool that’s he’s free, but have you seen his act? It is also free to go outside and listen to people talk with a New England accent. Bob Marley has his moments, but I am not from Maine and a good deal of his material is about Vacation Land. My mother is from Maine, I have friends who are from Maine and I understand the accent specific to Northern Maine and how cool Portland is and all that jazz, but some of his material is lost on me. Also, I don’t think I have ever seen him without a leather jacket on, which is the least epic fashion choice for a full grown adult male to make. He is a hit-or-miss comedian with a name that confuses pretty much every white Rastafarian (pothead) on this campus. I told a friend from back home who graduated recently that Bob Marley was coming to UNH and his response was, “is he going to be in a glass casket?” Continued on page 11

the

verb

COURTESY PHOTO

CAB is bringing Maine comedian Bob Marley to the GSR on April 24.

helping you get action 9 april 2010

[I Screened it on Netflix]: The King of Kong: A Fistful of Quarters Thomas Parisi Contributing Writer

When a documentary becomes so engrossing, so interesting, so compelling that it feels like you are just watching a regular narrative film, that’s when you know that it will be much more accessible to a mainstream audience. And when that documentary is as simultaneously hilarious and mind-blowing as The King of Kong, that’s when you know you’re in for a real treat. The King of Kong: A Fistful of Quarters was released in 2007 and was directed by Seth Gordon. It tells a real-life epic tale of good versus evil. Steve Wiebe, an allaround likeable guy, has been laid off from his job. In order to pass the time, Steve decides to purchase an arcade-style Donkey Kong machine, on which he plays, practices, and strategizes. After enough calculating of barrel bounces and predicting of item placement, Steve gathers the courage to challenge the defending Kong champion. Enter Billy Mitchell, the villain. Billy would be a prototypical “bad guy” if not for the fact that his conniving and all around mean-spirited behavior are efforts to protect his title of Donkey Kong Champion. In the world of competitive classic gaming, which is apparently an area of competition that some people take very seriously, Billy is a rock star. The best part about the “character” of Billy Mitchell is that he is real, which in itself is mind blowing enough. Apart from ruling the world of classic games, Billy also has his hand in

COURTESY PHOTO

Classic video game enthusiasts compete for the title of Donkey Kong World Champion in the 2007 documentary “The King of Kong: A Fistful of Quarters.”

the restaurant business, and has an overly-peppy blonde “trophy” wife. He is truly the king of the nerds. The main conflict of the story is between Steve Wiebe attempting to defeat Billy Mitchell’s record, and Mitchell attempts to protect his title, while making it appear as if “it’s not really that big of a deal to him.” I assure you, it is. Much of the tale unfolds right

here in New Hampshire. I’m sure many readers are familiar with Fun Spot, a huge arcade located in Weirs, N.H. Apparently, Fun Spot is the Mecca of classic gaming, and a premier spot for competitive gaming for titles such as Donkey Kong and Ms. Pac Man. Actually, as a side note, in case you want to do some documentary work of your own, the 12th Annual International Classic Game Tournament will be tak-

ing place at Fun Spot this coming June 3-6. King of Kong at times acts as a drama, as we see the struggles Wiebe goes through, and the mean-spirited people who get in his way, as he tries to reach his goal. At other times, you will be crying with laughter at how seriously some people take their video games. Even if you don’t typically go for documentaries, there is

still a strong chance that King of Kong will be enjoyable for you. The way it is constructed it feels much more like a standard narrative, and the awesome characters will soon have you forgetting that you are actually watching a documentary. And at only 79 minutes, it is not a long time commitment. Log on to that Netflix account of yours, check out Kong, and then let me know what you thought about it on tnhonline.com.


10

The New Hampshire • April 9, 2010

Film Underground Presents “Old Boy”

Claremont brothers to play at Panache

COURTESY PHOTO

The Korean film “Old Boy” will be screened by Film Underground on Thursday, April 15.

Thomas Parisi Contributing Writer

Note: due to a conflict with the purchasing of screening rights, last night’s Film Underground showing was “Cowboy Bebop.” The screening of “Old Boy” will be rescheduled for this coming Thursday, April 15. “Old Boy” is a unique and visually stunning drama/thriller that can be classified as “neo-noir”. Di-

rected by Park Chan-wook and first released in South Korea in 2003, the film is a bold account of some extremely serious issues. Oh Dae-Su is taken captive and imprisoned in a room for 15 years. He is given enough food and water to stay alive, but he is completely unsure of why he has been taken. After the end of 15 years, Oh Dae-Su is released from captivity and attempts to understand the cause of his imprisonment. This tale of revenge deals

with some pretty heavy issues, and you should be warned that at times it can be both psychologically and visually intense. Film Underground, UNH’s film appreciation club, will be screening “Old Boy” this coming Thursday April 15 at 7 p.m. in MUB Theater I. The screening is free and open to the UNH community. Following the film, the members of Film Underground will host a discussion.

COURTESY PHOTO

Claremont brothers and bandmates Calvin and Jesse Hughes will play at Panache in the MUB on Friday. Kyle LaFleur Staff Writer

The “Playing at Panache” series welcomes local UNH band All Eyes Closed to the MUB this Friday from 7 to 9 p.m. The band consists of brothers Calvin Hughes, a UNH senior, and Jesse Hughes, a freshman, from Claremont, N.H. The brothers will perform their own original set for those grabbing coffee at the popular on-campus shop. “We do all original stuff, zero covers,” said Calvin. “We used to play some covers but since we have a good two hours plus of original music, we only play our own stuff. Like any musician, we love playing live and I think people definitely see the energy.” The band lists its influences as Nirvana, Modest Mouse and Kings of Leon according to Calvin. “Also, the White Stripes, of

course, since we are a two person band as well.” Calvin said. “My biggest influence as a drummer is definitely Travis Barker,” said Jesse, “I love Blink.” The band has been together off and on for the last five years and was originally known under a different name. “In high school we were actually called The Headaches,” said Calvin, “but we changed after a year because we didn’t want people associating our music with a headache.” The band is proud of their work and looks forward to entertaining those who choose to come by and hear their sound. “We have a lot of diverse material and it’s really fun and exciting to play for people and just rock out,” said Jesse. So, if you are looking for some good singer-songwriter, studentproduced music on Friday, Panache is your destination.


11

The New Hampshire • April 9, 2010

Marley not an inspired choice

Art of the Week

Continued from page 9

A lot of discussion has been taking place about the acts that the groups responsible for bringing entertainment to UNH have brought or haven’t brought this semester. The Sam Adams fiasco, which I find confusing because making rap songs on Garage Band is what people do as a joke, not as a means to a music career, but I would have loved to have seen Barstool Palooza, has unfairly called into question SCOPE’s clout and the organization as a whole. SCOPE bringing MGMT to the Field House has also drawn some ire since it is a smaller venue and they most certainly could have filled the Whitt. The Whitt is undergoing renovations for the remainder of this year, and as an unfortunate and unintended consequence of that, people became excluded since the show sold out very quickly. SCOPE will most likely try to bring another big act this year to appease all of us, whereas CAB probably will not. I think more attention should be spent on this comedy show. Bob Marley was here last year, so the variety being offered here leaves something to be desired. Even if the show is free, I really don’t want to see the same person again. Comedians that are deemed “epic” by the general consensus of comedy fans are likely more expensive than we realize, like a Daniel Tosh or a Jim Gaffigan, so Bob Marley was likely a budgetary move. Not an

COURTESY PHOTO

CAB’s so-called “comedian of epic proportions” is Bob Marley, who brought his regional humor to UNH recently, in the fall of 2008.

epic budgetary move, however, so the claims that CAB made surrounding who they were bringing were erroneous. And a word to the wise: if you’re going to call the comedian you are bringing a “secret comedian,” don’t use the same picture used to advertise him with last year and put a black square over his face. That just reeks of lazy and lacks creativity. Any entertainment organization owes it to themselves and to the students that their organization knows what is going on in the music and in the comedy world. Since CAB mostly deals only with comedy, they ought to know who some of the big up and coming comedians are. Aziz An-

sari and Eugene Mirman would have been wise choices since both of them are rising stars with original material and styles that always seem to go over well with audiences, and they could have been had fairly cheap. Longtime stand up star Louis CK would have been an excellent choice as well, and he is not expensive to book either. Mike Birbiglia and Michael Ian Black may have been more expensive, but they would have sold out any room that they were booked in, probably even the Field House. Bob Marley isn’t on a level that is epic or even approaching epic. He’s average, and not a new face, and I’m staying home.

MUSO Presents….

Movies for the Week of April 9 - April 15

R AH LOB R S HU

YOUTH IN REVOLT Friday, April 9 Saturday, April 10 Sunday, April 11

TE AKE RB

THE L AS

CONGR ATULATIONS GR ADUATES!

T

A painting by UNH MFA student Nicole Weber. This painting is included in “The Smile Without the Cat,” an exhibit of MFA student artwork now on display in the art museum on the first floor of the Dimond Library.

Register now: • Online at www.alumni.unh.edu/forgrads • In person at Elliott Alumni Center • Phone (603) 862-3852

• Lobster, chicken, or vegetarian entrées • Beer for grads 21+ (bring your ID) • DJ • Photos with Wild E. Cat

7:00 PM 9:00 PM 7:00 PM 9:00 PM 7:00 PM 9:00 PM

DAYBREAKERS Friday, April 9 Saturday, April 10 Sunday, April 11

7:30 PM 9:30 PM 7:30 PM 9:30 PM 7:30 PM 9:30 PM

Starts Next Thursday (April 15):

“Invictus”

9PM

“Sherlock Holmes” 7:30PM 9:30 PM Special UNH Film Underground Screeningg “Kaubôi bibappu: Cowboy Bebop” 7PM

for more details go to: www.unhmub.com/movies

Deadline to register May 10, 2010

$10.

00

FRIDAY, MAY 21

N O O N TO 2: 0 0 P. M . / T H R OWS FI ELD

Tickets are $2 for students with ID and $4 for others. Tickets go on sale 1 hour before showtime. Cat’s Cache and Cash are the ONLY forms of payment accepted.

For more info contact:

MUB Ticket Office - University of New Hampshire (603) 862-2290 - Email: MUB.tickets@unh.edu 83 Main St, Durham, NH 03824


12

Friday, April 9, 2010

The New Hampshire

Students take advantage Tea party leaders announce new union of collegiate opportunities to promote agenda John Terra

CONTRIBUTING WRITER

Thomas Parisi and Jeffrey Jett are two UNH students who will be honored by the Create Your Own Story program. This program recognizes students who make the most of their time while they are here. Jett, after falling in with the wrong crowd at his Georgia high school, moved in with his mother in the New England area and “started getting his life together”. When looking at colleges, what drew Jett to UNH was the friendly atmosphere, beautiful campus, and awesome hockey team. In his freshmen year, Jett was a biochemistry major and became very much involved and interested in his science classes. After taking a prehealth professions course with Dr. Pollard, Jett began becoming more and more interested in a career as a pharmacist. During the summer between his freshman and sophomore year, Jett spent 135 hours volunteering in the emergency department at Goodall Hospital. Jett said this involved “mostly clerical work where I checked patients in, escorted them to their rooms, and sent them to triage with the nurses but not real medical experience.” At the end of his sophomore year, Jett contacted Dr. William Naguszewski, a specialized neurologist and

president of Coosa Medical Group in Rome, G.A. Jett worked with Dr. Naguszewski all summer and assisted in treating over 400 patients in his private practice and the nearby hospital. “This was my first real hands-on experience I had since Dr. Naguszewski would let me go into the patients room for the consult,” said Jett. “I could view various tests performed and after each patient we would go back to his office and discuss each case.” On top of all this work, Jett is also on student senate, specifically on the Academic Affairs Council. He is part of the University Honors Program and is also currently an RA in Alexander Hall. This year he will be applying to medical school and is also running for president of the student body. Parisi’s story begins in his middle school where he decided he wanted to become a lawyer. Upon his arrival at UNH, Thomas took an introduction to film studies course originally as general education requirement, but ended up falling in love with cinema throughout his time in the course. He accredits his brother Mark, UNH class of 2005, for introducing him to cinema and music. This love of cinema and his yearning to be a lawyer has resulted in Parisi declaring a double major in both fields. Here on campus, Parisi has been a teaching assistant for sev-

eral courses and is the vice president of Film Underground. Recently, Parisi has also been doing some on-demand movie reviews for The New Hampshire. The experience Parisi cherishes the most, however, is the internship he took in Washington DC through The Washington Center. He spent the spring semester of his junior year interning with the lobbying/law firm, Book Hill Partners, in downtown Washington DC. While in DC, Parisi immersed himself in the cultural, musical, and diversity of the area. The experience seemed to meld all his interests together, and convinced him even more that law school would be his next step. Back here at UNH, Parisi maintains a 3.97 GPA. He said, “The busier I am, the more I get done.” These two young men are among eight other students who will receive their honors at a special luncheon on Tuesday, April 13, 2010. Other students include Sarah Andersen, Bridget Farmer, Jordan Caley, Erin Thesing, Lauren Lazarus, Tyler King, Bie Aweh and Xiomara Alban. Each one of these students has a unique story about how their time here has affected them and how these experiences have shaped their futures. “If something interests you, go for it,” said Parisi. “Make the time for it. Make it happen.”

Briana Bierschbach ASSOCIATED PRESS

ST. PAUL, Minn. — Several tea party leaders announced plans Thursday to form a national federation to promote the movement’s conservative message and to counter the idea that the tea parties are politically unsophisticated and disorganized. Tea party leaders from Memphis, Tenn., Richmond, Va., and Orlando, Fla., along with representatives of several other groups announced the new National Tea Party Federation during a rally outside the Minnesota Capitol. They said 21 tea party groups around the nation had joined the federation. Memphis Tea Party founder Mark Skoda said recent media coverage had questioned whether the conservative tea parties, which number in the thousands nationwide, were too loosely organized to be politically effective in the national midterm election. He said the federation intends to convey a unified message about the tea party’s brand of fiscal conservatism, which emphasizes limited government, less public spending and free markets. He said the organization also hopes to rebut allegations about the

movement: “Everything from calling the tea party members racist, that we are violent, that somehow we are fermenting another Kristallnacht. These accusations are indeed false and they won’t stand.” The organizers said that the federation does not intend to direct activities by the farflung groups, but to improve communications among them, along with affiliate groups such as Americans for Tax Reform, Let Freedom Ring and Citizens United. One of the affiliated organizations, the Family Research Council, works primarily to oppose abortion rights and gay marriage. Skoda said the tea party movement would not make those issues part if its core mission but could still find points of common ground with conservative social-issue groups. “The family needs to have low tax rates, choice on health care, no mandate on health care, and the automony to make decisions. The family is an important part of our strategy,” Skoda said. Many tea party groups don’t have formal memberships but Skoda said the movement represents about 500,000 people. Republican U.S. Rep. Michele Bachmann of Minnesota, a tea party favorite, participated in the rally.

OPEN HOUSES Throughout Durham

Off-Campus Housing APRIL 16 from NOON to 5PM Check out the Durham Landlord Association at w w w. d u r h a m l a n d l o r d a s s o c i a t i o n . c o m

for OFFͳCAMPUS HOUSING and

OPEN HOUSE LOCATIONS


The New Hampshire

Friday, April 9, 2010

NH ranks as safest state in the nation Kerry Feltner STAFF WRITER

New Hampshire is the safest state in the nation, according to a report released Monday by Washington, D.C.-based CQ Press. The report, titled “Crime State Rankings 2010,” evaluated states based on six main categories of crime: murder, robbery, assault, rape, motor vehicle theft, and burglary. The overall number of reported crimes in each of those categories was evaluated based on the crime rate per 100,000 people, and then compared to other states to come up with the final ranking. New Hampshire was not the only New England state near the top of the list. Vermont was ranked second and Maine was ranked fourth. Nevada was ranked last as the “least safe” state. “This suggests that relative ‘safety’ depends more on the region of the country than the uniqueness of individual states,” said UNH associate professor of sociology James Tucker. The report also looked at the demographics of each state, such as population density and the percentage of rural versus urban communities. “All of ‘safe’ states in the top ten have low population densities and few large urban areas,” said Tucker. “Both of these factors -population density and urbanization

-- tend to be related to crime rates.” According to UNH associate professor of sociology Cesar Rebellon, some conclusions can be made about regional crime. He said that the Northeast generally has a low crime rate year after year relative to other census regions and the south generally has higher rates of property crime and violence than other regions, with the west usually somewhere in the middle. This is the third year that New Hampshire has held the top rank. “New Hampshire tends to have a very low rate of severe violence in general and this tends to be the case year after year,” said Rebellon. “Whether it’s the absolute lowest can’t really be answered accurately because there is bound to be some error in reporting, but it’s safe to say it’s consistently among the lowest.” Despite New Hampshire’s ranking, some types of crime are increasing in the state. The state’s rate of reported forcible rape according to the FBI’s uniform crime report has been consistently about average with the rest of the nation for many years. According to Rebellon, that could mean two things. First, that New Hampshire has low crime generally with the exception of rape, for which the state is consistent with the rest of the nation. It could also mean that New Hampshire may have a low rate of

Romney gets warm welcome in return to NH Holly Ramer

ASSOCIATED PRESS

MANCHESTER, NH - Republican Mitt Romney was warmly welcomed back to New Hampshire on Wednesday, though one of his supporters urged him to distance himself from the new federal health care legislation. Romney signed copies of his new book and spoke Wednesday at Saint Anselm College, where state Sen. Bob Letourneau said he was eager to campaign for the former Massachusetts governor if he runs for president again in 2012. “I’m chomping at the bit,” he said after Romney’s speech. “I have 800 signs in my garage.” But Letourneau said he has been questioned by other political activists about Romney and health care. “People have been coming to me and saying, ‘Why are you against this health care policy from the federal government when your man, Mitt Romney, has done the same thing down in Massachusetts?’” Letourneau said before asking Romney to explain the differences between the health care legislation he signed in 2006 with the law President Barack Obama signed last month. The laws share some core elements, including requiring individuals to buy health insurance and

imposing tax penalties on those who don’t. Both plans also penalize small businesses above a certain size that don’t provide coverage to their employees. But Romney said the Massachusetts law was passed without imposing price controls on insurance companies, cutting Medicare or raising taxes. The audience applauded when he said Obama has trampled on the Constitution. “We solved a state problem with a state answer,” he said. Letourneau said later that most voters he hears from oppose the federal law and he hopes Romney continues to emphasize how the Massachusetts plan differs. “The word will get out,” Letourneau said. Romney campaigned long and hard in New Hampshire — where he owns a vacation home — in 2008, only to lose the GOP primary to Sen. John McCain. He has said he hasn’t decided yet whether to run again, but he spoke Wednesday at Saint Anselm’s New Hampshire Institute of Politics, surrounded by massive framed photos of past candidates, including himself. Another audience member addressed Romney as “a future potential president,” and asked him how he would help businesses that have been unable to hire more workers because of excessive taxes.

actual rape perpetration, but that its residents are more likely than in most states to actively report it to the authorities. “I have found over the course of the last eight years since I’ve been in New Hampshire that this anomaly of rape in New Hampshire seems to hold true consistently year after year... at least since I started keeping track of these things back in about 2002,” said Rebellon. The results of the report also raise the question of what defines a “safe” community. “There are no measures [in the report] of accidents, injury or illness rates, disease rates, mortality, [and] economic stability,” said Ted Kirkpatrick, co-director of Justiceworks at the University of New Hampshire and associate dean of the UNH College of Liberal Arts. “Social scientists may take issue with the way in which CQ has operationalized ‘safety.’” Kirkpatrick believes the idea of “safety” should encompass much more that crime. “Put a different way, does low crime mean safety?” said Kirkpatrick. “It might be better to consider the level of crime as only one element of what ‘safe’ communities are.” Follow Kerry Feltner on Twitter at Twitter.com/kerr14felt

TNH Writers’ Meetings

Wednesdays 8 p.m., MUB 156

13


14

Friday, April 9, 2010

NH home has two fires in one day HAMPTON, N.H. — Firefighters in Hampton Beach put out a fire at a multifamily home only to

The New Hampshire be called back for a second fire 30 minutes later. Authorities say the first blaze broke out about 4:30 a.m. Thursday. The second one occurred within an hour after the first was extinguished, on the second floor of the building

on M Street. Fire Chief Chris Silver tells the Portsmouth Herald that investigators are trying to figure out if the fires are related, and what caused them.

Crist says he won’t run as ind. for Senate Brendan Farrington ASSOCIATED PRESS

TALLAHASSEE, Fla. — Florida Gov. Charlie Crist tried to dispel rumors Thursday that he could jump ship and run as an independent candidate for the U.S. Senate against a conservative rival who has gained momentum in the GOP primary. There has been speculation for several weeks that Crist would make that move in response to gains by former House Speaker Marco Rubio. Rubio has passed Crist in the polls and his fundraising is strengthening. Crist responded by airing attack ads and many political insiders believed if the ads didn’t stop Rubio’s surge, Crist would run without party affiliation. But the campaign issued a strongly worded statement that Crist will seek the Senate seat held by his political ally and friend George LeMieux as a Republican. “To put these rumors to rest once and for all, as we have said countless times before, Governor Crist is running for the United States Senate as a Republican. He will not run as an Independent or as a No Party Affiliation,” campaign manager Erik Eikenberg said in a prepared statement. He blamed the rumors on Rubio’s campaign. Rubio did question whether Crist would remain in the primary race after their first debate last

month. At the time, Rubio said he wasn’t going to debate Crist again until after the April 30 deadline to qualify for the ballot. If Crist loses the Aug. 24 primary, he can’t be on the November ballot as an independent candidate. “I want to make sure I’m having a Republican primary debate and that it’s with a Republican primary challenger,” Rubio said. Crist has fueled the speculation by some of his own actions. He vetoed a bill this week that was a top priority of Republican leaders. The bill would have allowed legislative leaders to raise unlimited amounts of money and use them to help others’ political campaigns. He’s also promised to veto an insurance bill that’s important to Republican leaders and has left open the possibility of vetoing a teacher merit pay bill that’s backed by former Republican Gov. Jeb Bush. And this week he called for a federal investigation into questionable spending at the Republican Party of Florida, saying prosecutors should review any official who had a party credit card. In his State of the State speech in March, Crist gave a centrist message urging compromise between parties and criticizing ideological posturing. Many Republicans have abandoned him for Rubio because they believe Crist has compromised with Democrats too much and hasn’t stayed true to conservative principles. Rubio has repeatedly criticized him for endorsing the $787 billion federal stimulus package and for appearing with President Barack Obama at a campaign-style event to push for its passage. “The Crist campaign has no one to blame but Charlie Crist for the uncertainty he has caused regarding his future in the Republican Party,” said Rubio spokesman Alex Burgos. “Whether it’s Charlie Crist’s well documented history of breaking promises or his abandonment of Republican principles on key issues, it should come as no surprise that so many people are no longer willing to take him at his word.” Crist calls himself a pragmatic conservative and says that he listens to lawmakers from both parties for good ideas. But trying to win as an independent would be difficult too. “He will not win as an independent,” said David Johnson, a Tallahassee-based Republican political consultant. The 2010 election will likely have a lower turnout, and those who will vote are likely to vote their party affiliation. Peeling off enough voters to beat both Rubio and the Democratic nominee would be mathematically difficult, Johnson said.


The New Hampshire

Friday, April 9, 2010

N.H. gov calls for 30-plus layoffs, higher tobacco tax Holly Ramer

ASSOCITAED PRESS

CONCORD, N.H. — Gov. John Lynch on Thursday proposed laying off 30 to 35 state workers and raising the tobacco tax by 20 cents to help close a projected $220 million budget shortfall by June 2011. Lynch’s plan includes $85 million in general fund spending cuts, compared to the $47 million proposed by House budget writers. Under the proposal, most agencies would face 2 percent reductions for the rest of the current fiscal year and 8 percent next year. “These cuts will not be painless, and services to some citizens will in fact be impacted,” Lynch said. “But I believe this is a balanced approach for what is admittedly a very difficult problem.” Aid to schools and municipalities — the largest single part of the state budget — would be cut about 1 percent under Lynch’s plan. The state’s share of retirement contributions for public workers would be cut to 20 percent. The proposed cigarette tax increase would bring the state’s tax to $1.98 per pack but keep it lower than neighboring states. The plan also calls for restructuring some state debt by taking advantage of

low interest rates. Lynch said he remains opposed to allowing slot machines and casino-style gaming as proposed in a bill the Senate has passed and the House is considering. Instead, Lynch’s plan instructs the state Lottery Commission to look into offering fantasy sports league betting. Lawmakers will consider Lynch’s plan at hearings Monday and Thursday. Last year, the state laid off about 200 workers after the employees’ union rejected an alternative furlough plan. Lynch did not specify where the new layoffs would occur, though Health and Human Services Commissioner Nick Toumpas said a fair amount would come from his agency. The proposed changes at Health and Human Services include having the state psychiatric hospital absorb what is now a separate center for troubled children, adding transitional housing and shelter beds to the juvenile detention center to save on outside contracts and cutting some funding for nursing homes, home health, and child and family services agencies. Those cuts come at a time when demand for such services is growing. The agency serves about 150,000 people, or more than 10

Prosecutors: Pelosi feared for family after threat calls Jason Dearen ASSOCIATED PRESS

SAN FRANCISCO — The man charged with threatening House Speaker Nancy Pelosi was so livid over the health care overhaul that he made at least 48 calls to her offices and homes, leading the Democrat to fear that her family might be in danger, federal prosecutors said Thursday. Gregory Lee Giusti, 48, of San Francisco cried and looked disheveled in a gray T-shirt and khakis as he appeared for the first time before Magistrate Judge Bernard Zimmerman, who said Giusti may have bipolar disorder and should be receiving treatment. Zimmerman initially refused a request by Giusti to be released to a halfway house, saying he would be able to walk away from such a facility. Prosecutors said Giusti made at least four dozen calls to the San Francisco and Washington, D.C., offices of Pelosi between Feb. 6 and March 25. Pelosi told the FBI the caller had used “extremely vulgar and crude language” on two occasions when she answered the phone at her Washington residence. She also thought her family might be in danger. In one recorded call, Giusti

said, “if you pass this freaking health care plan don’t bother coming back to California cause you ain’t gonna have a place to live,” according to a transcript of the message included in an amended complaint. Officials said the caller often recited Pelosi’s home address and said if she wanted to see it again, she should not support the health care overhaul bill that since has been enacted. Giusti left at least two recorded messages containing threats involving one of Pelosi’s residences in Northern California, according to the complaint. The calls and messages spurred an investigation by U.S. Capitol Police, who found the caller was using a “Magic Jack” device registered to someone other than Giusti. The device allows users to make calls over the Internet, and choose the area code where the calls originate. Police interviewed the man who held the Magic Jack account, who knew Giusti and led authorities to him. Giusti initially denied making the calls but later told investigators he had phoned Pelosi about a halfdozen times, called her a witch and said he did not like her “pushing the health care bill down the people’s throats,” the complaint stated. A detention hearing was scheduled for Monday.

percent of the state population. “I think people have to understand just how vital these things are to a community, to a family and to the state,” said Toumpas. “What I want people to understand is the interconnectedness of this. I can cut something, but that doesn’t necessarily reduce the spending. It’s just going to manifest itself somewhere else.” The $220 million shortfall includes about $19 million from the repeal of taxes on small businesses and on campsites and $45 million the state had counted on from a surplus in a fund that underwrites malpractice insurance. Courts rejected the state’s claim to that money. Lynch, a Democrat, said having to count those expected revenues as losses did not reflect mistakes made by his administration. “We are facing the same economic challenges that over 40 other states are facing in terms of revenue shortfalls,” he said. “If you look at their expected revenue shortfalls, ours dwarf in comparison. So if anything, it’s a testament to good fiscal management here in state government.” But Senate Minority Leader Peter Bragdon said Lynch showed poor fiscal management in not controlling spending earlier.

15

New president named at Granite State College MANCHESTER, N.H. — An associate dean at Northeastern University has been named president of Granite State College. The University System of New Hampshire Board of Trustees voted

unanimously Thursday to hire Todd Leach, currently the senior associate dean and chief academic officer of Northeastern’s College of Professional Studies. He will succeed Karol LaCroix, who is retiring.

INTERESTED IN RIDING at

? SIGN UP for ANSC 402: HORSEMANSHIP (3 credits) for FALL SEMESTER 2010 PRIORITY SIGN-UP REGISTRATION Tuesday, April 13 Wednesday, April 14 2:00 - 5:00 p.m. 5:15 p.m. LIGHT HORSE LIGHT HORSE CLASSROOM CLASSROOM (Next to the UNH Stables) (Next to the UNH Stables) ALL STUDENTS ARE ELIGIBLE TO REGISTER. BEGINNER THROUGH ADVANCED INSTRUCTION in DRESSAGE and COMBINED TRAINING FOR MORE INFORMATION GO TO: www.equine.unh.edu


16

Friday, April 9, 2010

The New Hampshire

„NEW HAMPSHIRE BRIEFS New president named for Granite State College MANCHESTER, N.H.— An associate dean at Northeastern University has been named president of Granite State College in New Hampshire. The University System of New Hampshire Board of Trustees voted Thursday to hire Todd Leach, currently the senior associate dean and chief academic officer of Northeastern’s College of Professional Studies. He will succeed Karol LaCroix,

who is retiring on June 30. Granite State College, previously called the College for Lifelong Learning, is one of four University System of New Hampshire institutions. It focuses on online education.

NH Chief Justice: $4 million in cuts devastating CONCORD, N.H.— New Hampshire’s top judge says an additional $4 million in budget cuts sought by the governor would be devastating to the court system.

Supreme Court Chief Justice John Broderick sent Gov. John Lynch a letter Wednesday urging him not to further undercut the branch’s ability to operate. Broderick says he has already taken the unprecedented step of closing courts on 14 dates to save $3.1 million in staffing costs. Broderick said that to reach the governor’s goal, he would have to suspend all civil jury trials, not fill 10 vacant judgeships and cut court security costs — or lay off 71 staff members.

Ark. teen accuses mom of Facebook harassment Tom Parsons

ASSOCIATED PRESS

LITTLE ROCK, Ark. — The mother of a 16-year-old boy said she was only being a good mom when she locked him out of his Facebook account after reading he had driven home at 95 mph one night because he was mad at a girl. His response: a harassment complaint at the local courthouse. “If I’m found guilty on this it is going to be open season” on parents, Denise New said Wednesday. New, of Arkadelphia, a small college town an hour southwest of Little Rock, said many of her son’s postings didn’t reflect well on him, so after he failed to log off the social networking site one day last month, she posted her own items on his account and changed his password to keep him from using it again. But her son claims what she posted wasn’t true, and that she’s damaging his reputation. “The things he was posting in Facebook would make any decent parent’s eyes pop out and his jaw drop,” Denise New said. “He had been warned before about things he had been posting.” Lane New, who lives with his grandmother, filed a complaint with prosecutors who approved a harassment charge March 26. Neither New would say Wednesday which items on his Facebook site the boy had found slanderous. “I probably made maybe three,

maybe four actual postings — the rest of it was a conversation between my son, me and his personal friends,” Denise New said. In his handwritten complaint to prosecutors, Lane New asked that his mother have no contact with him and wrote, “Denise first hacked my Facebook and changed my password. She also changed the password to my e-mail so I could not change it. She posted things that involve slander and personal facts about my life.” Denise New acknowledged changing both passwords to keep her son from getting access to his Facebook page. She denied hacking into the account. “He left it logged in on my computer,” she said. “It’s not like I stole his laptop.” Denise New said the boy had written on his Facebook page that he had gone to Hot Springs one night and drove 95 mph on the way home because he was upset with a girl. Several other posts on his site also bothered her, but she refused to elaborate. She said he has since opened a new Facebook account. Prosecutor Todd Turner declined to comment because the boy is a minor. His office issued a statement later saying the woman’s alleged statements about her son justified the harassment charge — though he would not describe the comments.


The New Hampshire

Friday, April 9, 2010

„NEW HAMPSHIRE BRIEF Mass. doc who killed wife’s lover wants NH license CONCORD, N.H. — A plastic surgeon who served eight years in prison for killing his estranged wife’s lover in a Massachusetts hospital room wants his license to practice medicine restored in New Hampshire. WMUR-TV reports that 70year-old Dr. James Kartell of Andover, Mass., told the New

Hampshire Board of Medicine on Wednesday that he wants to get on with his life by making the maximum contribution to society and the best way to do that is to work as a physician. Kartell’s wife was hospitalized in Methuen, Mass., in February 1999 when Kartell found a man who had been involved with his wife at her bedside. Janos Vajda was shot twice. The state of New Hampshire doesn’t want Kartell to get his license back.

CLASSIFIEDS Submit free classifieds at tnhonline.campusave.com

STUDENT HOUSING Summer Apartments Available Now- 1or2 left for Fall semester. Walk to campus, downtown, HOCO and the MUB. Parking on site. Large 2 bedroom units. Call 603-520-1100 or email roselawnproerty@aol.com for more info. June, July, August: sublet a room in a farmhouse. Working farm, much of it horse-powered. 3 wonderful housemates, beautiful spot, 2.5 miles from campus. $600/ month, utilities included. David (603)620-0127 Studio Apt. Available- 4 miles from UNH, near Lee traffic circle. Tranquil setting for serious studies; outdoor enthusiasts. On pond with dock for swimming, kayaking, etc. Garden, fruit trees. Ample parking. $650 includes all utilities. Call 6598040 or email atlanticcrossing@ comcast.net 5 Br. House for 5 people in Durham- Large single bedrooms, living room, kitchen/dining. $575/ mo. 868-1285, www.unhapartments.com Waterfront House for Rent4 miles from UNH. Large 20 x20 upstairs room w/own bathr/shower and deck overlooking water. Downstairs br. w/2nd bathrm/shower. Central living room, kitchen, den, screen porch. Dock, swim float. Room for kayaks, etc. Ample park-

SEA KETCH Restaurant / Lounge & Outdoor Decks We are getting ready for our 37th year on New Hampshire’s

HAMPTON BEACH. Re-opening for our

Summer Season in April 2010, we are now accepting applications for ALL POSITIONS. Line Cooks, Hostesses, Waitstaff, Doormen & Bartenders. Full & Part Time.

Flexible Schedules. Visit

SEAKETCH.COM for an

application today.

ing. Terms negotiable. All utilities, plowing, etc. incl. 659-8040; atlanticcrossing@comcast.net Subletting one bedroom, two person apartment at Websters located at 22 Madbury Road from June 10 through August 21. Get $100 target gift card when you sublet with us!!! Email hbh4@unh.edu

JOBS Summertime . . . and the living is easy. Saunders at Rye Harbor is now hiring for this coming summer season. Bartenders, Waiter/ waitresses, Hosts, Cooks, Apply in person, Interview required. 175 Harbor Rd., Rye, NH 03870 - 603964-6466 - info@saundersatryeharbor.com Property Supervisor- in Durham, 2 nights/week. $15-18/hr. Must be at least 25 yrs old. 868-1285. Looking for a great job for Fall 2010? Apply to be a Commuter Assistant by April 16th. Info and application at www.unhmub.com/ employment. Contact Brett at offcampus@unh.edu with questions.

17

Republican Party sizing up incumbent Obama Liz Sidoti

ASSOCIATED PRESS

NEW ORLEANS — Let the 2012 race begin. Little more than a year into President Barack Obama’s first term, Republicans considering a challenge to the Democrat in his re-election bid were gauging their political strength at the first GOP candidate “cattle call” far from Washington — the three-day Southern Republican Leadership Conference. Yet as Sarah Palin, Haley Barbour, Newt Gingrich and several others gather in Louisiana, they face a stark reality: The Republican Party’s task will be tough no matter who wins the GOP nomination. Toppling Obama is all but certain to be difficult, judging by history. Only five times in the last century has an incumbent lost reelection. Still, giving Republicans hope in these polarized times, among those who lost re-election were two of the last five presidents — Democrat Jimmy Carter in 1980 and Republican George H.W. Bush in 1992.

And neither was as personally popular as Obama, who became a cultural phenomenon long before he was elected the nation’s first black president. Plus, the GOP has long-term institutional challenges; its ranks have shrunk and the South is the only region Republican nominee John McCain won in 2008. Nevertheless, no less than a dozen Republicans are mulling over candidacies. It’s a wide-open field with big personalities but little issue diversity. The hopefuls are encouraged by an increasing chorus of Republicans — led by former Vice President Dick Cheney — who argue that Obama could be a one-term president. “What we’re up against is unlike we’ve ever seen in America. This is a secular, socialist machine” and “they lie about both of them,” Gingrich told tea party activists as he started to define his potential opponent. The former House speaker called Obama a more radical version of Carter, adding: “He’s a pleasant guy, but he’s a terrible president.” “Run, Newt, run,” responded

one man in the audience. Among an increasing number of Republicans, the theory is that Obama is overreaching in his efforts to dramatically change the country’s policies on everything from health care to climate change. Republicans predict that voters — particularly independents who decide elections and GOP loyalists who are energized against Obama — may ultimately reject his sweeping government policies in a nation that tilts more conservative than it does liberal. Indeed, the 2008 candidate who ran from the Senate with a limited record now is the president who owns all of the country’s successes and failures — and must defend his first-term actions. Still, as president, Obama has something no Republican can match — the power of the White House bully pulpit. To be sure, there are many unknowns this far out. There’s no telling what the economy will look like in 2012. There’s no telling whether terrorists will strike America between now and then.


18

Friday, April 9, 2010

The New Hampshire

Weekend Sports Guide Wildcats vs.

LAX: BU defense smothers ‘Cats, ends UNH winning streak Continued from page 20

Saturday, 11:00 p.m. Men’s and Women’s Track & Field Wildcat Invitational Reggie Atkins Track & Field Facility

OTHER EVENTS SATURDAY - APRIL 10 Women’s Lacrosse @ Stony Brook

1:00 p.m.

Gymnastics NCAA First Round @ Penn State

6:00 p.m.

This Week’s Results WEDNESDAY - APRIL 7 Women’s Lacrosse (7-4), (1-1) @ Boston U.

L, 10-4

Tune in to WUNH 91.3 FM for live broadcats. And don’t forget to check out WildChats, Thursdays from 6-8 p.m.

move into third place on the program’s career list at 68. UNH starting goalkeeper Kathleen O’Keefe played the initial 51:03 of the game and exited with UNH trailing 8-2. She made seven saves in a losing effort. Kate Gunts defended the cage for the final 8:57 and stopped one of three shots on goal. BU’s attack was led by McKinley Curro (3g, 1a), and Traci Landi (3g). Rachel Klein made 15 saves, including 10 in the first half to keep the ‘Cats scoreless. BU scored on its first trip into the offensive end of the field when Landi’s shot from high in the fan went low into the goal to give the Terriers a 1-0 lead. At the other end of the field, BU’s Curro cut from the middle of the fan to the right, then doubled back to the center to score an unassisted goal that gave BU a 2-0 lead at 25:11. After a scoreless seven minutes, Curro, on a re-start from deep on the left wing, drove to the net and scored short side to increase the lead to 3-0. Both O’Keefe and Klein made a number of saves the remainder of the half to keep the score at 3-0

heading into halftime. Klein kept momentum in BU’s favor heading into the break with two saves against Kaplan in the final 30 seconds, including one on a free-position shot in the waning seconds. Despite trailing 3-0 at intermission, the Wildcats had generated a 13-9 shot advantage. Danielle Etrasco netted goals at 29:10 and 28:28 to quickly extend the lead to 5-0. New Hampshire then generated three dangerous scoring opportunities during a three-minute possession. First, Kaplan’s pass from behind the net set up Keagins at the right doorstep, but she fired a shot wide of the far post. On another quick-hit catch-and-shoot play, Ilana Cohen centered the ball from the right wing, but JoJo Curro had her shot blocked wide left. After moving the ball around the perimeter, Cohen then cut through the left side but was turned aside by Klein to diffuse the threat. The Wildcats pulled within 5-1 at 22:07 on an unassisted goal by Keagins, who drove down the left side and fired a shot into the near upper corner. UNH trimmed the deficit to 5-2

at 13:34, as Kaplan’s pass from behind the net was one-timed into the goal by Casiano. BU quickly reestablished a five-goal cushion with goals at 11:10 (Kristen Mogavero) and 10:27 (Rachel Collins), and continued to pull away with back-to-back goals by Landi at 8:57 and 7:06. Curro struck again at 5:33 to give the home team a 10-2 advantage. Simpson scored on a free position as she drove from the right wing to the middle and placed a shot inside the left post to move the score to 10-3 at 3:42. Duclos later scooped the ball out of the air in the middle of the fan and quickly fired a high shot into the net to close the scoring with 24 seconds remaining. New Hampshire recorded a 2621 edge in shots and committed one less turnover (14-15) than BU, who tallied the advantage in ground balls (16-15) and draw controls (10-6). UNH returns to action April 10 (1 p.m.) at Stony Brook. The Wildcats’ next home game is April 17 vs. Binghamton University. Game time at Memorial Field is 1 p.m., and the program will recognize the 25th anniversary of the 1985 NCAA national championship team before the game.

BULLPEN: NCAA tourney is great the way it is Continued from page 20

mid-major gets hot at the right time and knocks off a powerhouse. Every year we see a few big dogs get shocked in the first round by virtual unknowns, and the entire country rallies around them. George Mason and Bradley in 2006, VCU in 2007, San Diego in 2008, and Ohio and Murray State this year are just a few examples. The 96-team format would completely do away with this first round drama. Under this system, the four 9-seeds would be the highestseeded teams to play in the first round and would play the 24th-seed in each region. If this year’s tournament was played under the proposed format, the four 9-seeds would be Northern Iowa, Florida State, Wake Forest, and Louisville, hardly forces to be reckoned with. My greatest feeling, however, is that with expansion comes more deliberation. Who makes the enormous cut? Why should teams get left out? And how does the assigned committee determine whether a pretty good mid-major school team (like someone out of the Sun Belt Conference) should make it over an average Big East team? Since each team’s schedule is different, and strengths of schedules vary, would the committee put more empha-

sis on number of wins or schedule strength? One worry is that an expanded field will result in a watered-down field, rewarding mediocre teams and allowing possibly undeserving major-conference teams to sneak in. The NCAA tournament is an honor to play in at each season’s end, and by expanding it to 96 teams, it would really take away from that honor and sense of satisfaction for any team, knowing they are comfortably in or just barely scraping through. Traditionally good teams like Duke, Kansas, Syracuse, Kentucky, and Michigan State still have to work hard over the course of the season to make it into a 64-team tournament, because even though they know they will most likely be one of the teams in, it isn’t guaranteed. But these teams should make it because they consistently prove themselves with great records against some of college basketball’s other great talents, and if they can’t, they don’t belong in the tournament. Take North Carolina as an example. They win the national championship in 2009, but can’t even make the big dance in 2009-10 with a .500 record. Had the expansion already been put into effect for this past tournament, they would have

been a shoo-in, along with bubble teams such as Rhode Island, Virginia Tech and Mississippi State. Why should UNC be included when they don’t even deserve it? Even a team as historically dominant as North Carolina, who plays in one of the best conferences in college basketball, if not the best, should be left out if they can’t prove it over the 31-game regular season. A 96-team field would allow these powerhouses to coast through the regular season, knowing that even a decent record will most likely get them into March. Look at it as a dance contest. You can take the top 64 dancers in the nation and have them compete for the top spot. But if you throw 32 more average dancers into the mix vying for the crown, it just causes an inconvenience for everyone. Judges, fans and even the bottom 32 dancers themselves know they don’t have a shot. So what’s the point? It’s just one big mess. Please, NCAA basketball administration: leave the honor and nobility of making the men’s basketball tournament in the sport. If you feel it’s time for a change through expansion, rethink your decision. Otherwise it’ll be like a bunch of bad dancers, tripping and flailing away on a stage on which they don’t belong.

COURTESY PHOTO Remember Cornell’s big upset over Temple last month? If the new 96-team tournament goes into effect, memorable first-round upsets like this will be a thing of the past.


The New Hampshire

Friday, April 9, 2010

19

FOOTBALL

Coach McDonnell adds two to staff Staff Reports

THE NEW HAMPSHIRE

Former Slippery Rock University defensive specialist Rob Keys and former defensive graduate assistant Patrick Madden were named assistant coaches to the UNH football team, working with the defensive backs and safeties. While at Slippery Rock, Keys coached the defensive backs, was special teams coordinator and was also recruiting coordinator. Prior to his work at SRU, Keys served one season as safeties coach and special teams coordinator at Indiana State, five seasons as co-

defensive coordinator, defensive backs coach and special teams coordinator at the University of Findlay (Ohio) and one season in that same role at Glenville State (W.Va.) College. A native of Jefferson, Pa., and graduate of Jefferson Morgan High School, coach Keys started his coaching career as an offensive graduate assistant from 1996-98 at West Virginia University. As a player at WVU, Keys earned the special teams MVP award in 1995 (the same season in which he served as a team captain), was selected as the top walk-on player in 1994 and was named to

the Mountaineer Club (the highest honor a WVU player can achieve) in 1994 and 1995. He was a member of Mountaineer teams that won the 1993 Big East Conference Championship, and played in the 1994 USF&G Sugar Bowl and 1994 Carquest Bowl games. Keys earned both his bachelor’s and Master of Science degree in physical education at WVU, and also has a post-graduate degree from the Marine Military Academy in Harlingen, Texas. Keys and his wife, Jenifer, are the parents of two daughters, Katie (12) and Casey (9).

Madden comes to UNH from Boston College, where he served as a defensive graduate assistant from 2007-2009. He enters his first season as a UNH assistant working with strong safeties and outside linebackers. Madden was responsible for all opponent and self-scouting, coordinated and ran special teams and offensive scout teams, and assisted the linebacker coach at BC. Prior to his work with the Eagles, Madden served as the secondary coach/special teams coordinator at Columbia University in 2005 and worked as the defensive assistant for the Lions from 2003-2005.

From 2000-2003, he was the assistant secondary coach at Columbia. He began his coaching career at Wesleyan University, where he served as secondary coach from 1999-2000. A 1999 graduate of Wesleyan University, Madden earned his Bachelor of Arts degree in American Studies. “We are very pleased to add both of these talented and experienced coaches to the UNH staff. Both will play an important role while working on the defensive side of the football,” UNH head coach Sean McDonnell said.

FIELD HOCKEY

Collins Smyth making it happen on both sides of the pond Staff Reports

THE NEW HAMPSHIRE

M

any University of New Hampshire students were counting down the days to March 12, the last day of classes before Spring Break. Kate Collins Smyth had travel plans, but hers differed from the norm. Collins Smyth returned to her homeland of Ireland – she hails from Parteen, County Claire – to compete in The Interprovincial Tournament. That annual event, commonly known there as the Interpro’s, features the nation’s best field hockey players and gives players a chance to be evaluated by the National Team coaches. And for Collins Smyth, it was a rare opportunity. “I got to go back and perform on a national event,” Collins Smyth stated. “Being over here, I can’t get selected for the national camp. That’s why I wanted to have this opportunity to play in front of the national coaches.”

The 20-year-old sophomore, a two-time letterwinner with the UNH field hockey team, was named to the America East Academic Honor Roll in both 2008 and 2009 as well as the America East All-Rookie Team in ‘08. She patrols the midfield for the Wildcats. All of it. “Here, the three midfielders are continuously rotating, depending on the defensive matchup,” Collins Smyth said. She also plays midfield for Munster. More specifically, center midfield, a defined difference she realized during that fortnight. “I didn’t move out of the midfield once,” she said. “I was reading the play and said ‘switch’ to one of the players once and she just looked at me like ‘Huh?’ So I just stayed at center mid the rest of the time.” Other provinces do play a style more similar to that in the collegiate game, including UNH. “You’re a lot more involved in the game. You move the ball from the back to the mid to the back to the mid,” Collins Smyth said. “You work the ball around to set up an attack.

MEN’S SOCCER

Hussein scores late goal to force draw in first spring game Staff Reports

THE NEW HAMPSHIRE

Freshman Alex Hussein netted a goal in the 90th minute as the UNH men’s soccer team played the College of Holy Cross to a 1-1 draw on Sunday afternoon at Cowell Stadium. The Crusaders scored the game’s first goal in the early portion of the second half to jump ahead, 1-0. The Wildcats responded with a score of their own, as Antti Arvola served the ball towards the back post to Hussein, who put the ball in the net to even the score at 1-1. Colin O’Donnell and Chris Devine split time in net for UNH. The Wildcats continue their spring schedule this weekend

against UMass Lowell (April 9) at Cowell Stadium with kickoff set for 5 p.m. New Hampshire will then play host to Franklin Pierce on April 16 on Bremner Field at 7 p.m., and then wrap up the weekend with a 3 p.m. matchup against Vermont on April 18 at Cowell Stadium. The following weekend the ‘Cats finish off their spring schedule with a slate of three games at Cowell Stadium. New Hampshire kicks off the day with an 11:30 a.m. matchup against Southern New Hampshire University, which will feature two 25-minute halves, followed by two full games, the first between SNHU and Dartmouth at 1 p.m., and the second between UNH and Dartmouth at 3 p.m.

You don’t just hit the ball. It’s a passing, fluid game. There’s thinking and tactical strategy.” Times have changed for Collins Smyth, who has been playing field hockey from September through April since the age of eight. “In the first practice (with Munster), I went in for a tackle and toppled the girl,” she said. “I apologized, but it was a good play. A clean play. And then on the next tackle I sent another girl about flying. I was thinking to myself ‘If only coach (Balducci) could see me now.’” But Collins Smyth also appreciated playing hockey back in Ireland, where she was the only onew in the Under-21 tourney who is currently playing collegiately in the U.S. “I’ve benefitted a lot from coming over here,” Collins Smyth said. “I wasn’t sure when I first went home if I would be an improved player. Now I know I am. I have more knowledge. I have learned a lot from Robin – and from Steve. They both know so much about the game and I just want to keep learning.”

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Kate Collins Smyth went to her homeland of Ireland over spring break to play for her country.


sports

Friday

April 9, 2010 FROM THE BULLPEN

Don’t fix what isn’t broken

How did Tiger respond in his first round of competitive golf in 144 days? Oh, only with his best opening round performance ever at Augusta. No big deal. The New Hampshire

WOMEN’S LACROSSE

Terriers too much for UNH Wildcats held scoreless in first half en route to 10-4 defeat

Brandon Lawrence and Zack Cox SPORTS EDITORS

March is a sports fan’s dream month. Not only does this glorious time of year mark the beginning of Major League Baseball with spring training, but it also encompasses the halfway point of the NBA and NHL seasons, the NCAA hockey playoffs, and the waning key moments leading up to the NFL Draft. But none of these conjure up quite the “madness” that college basketball does. This month is notoriously known as “March Madness” because of the NCAA men’s basketball tournament, a field of 64 college teams (65 if you include the play-in game) battling in the ultimate bracket war to determine the eventual king of college basketball. Avid fans fill out their brackets yearly and bet (solely for pride and bragging rights, not for money, of course) on which team will come out on top. Seems like a college basketball fan’s dream, right? Well, it is. The field is made up of 32 conference-winners (one from each Division I conference) and 32 teams receiving at-large bids. The result is six rounds of basketball spaced over three weekends, culminating with the national championship in early April. However, recent discussion has surfaced between experts and the administrators of the sport involving the expansion of the tournament to 96 teams, 33 percent larger than normal. So what’s the big deal? More basketball gets to be played. That should be a good thing, right? Wrong. In the new format, the top 32 teams (the top eight from each region) will be given a bye in the first round, leaving the lower-seeded teams to battle for the right to survive and move ahead. With each regional now featuring 24 teams instead of 16, and the top eight seeds in each getting a bye, you would see such compelling matchups as an 11seed vs. a 22-seed and a 15-seed vs. an 18-seed. I think what the NCAA will find is that a majority of America couldn’t care less about a game between two teams ranked in the 70s and 90s in the country. That’s why nobody watches the NIT. But even more so, some of the most exciting parts of the tournament are the upsets, like when a See BULLPEN on page 18

Staff Reports

THE NEW HAMPSHIRE

In a battle of 17th-ranked women’s lacrosse teams, Boston University built a 5-0 lead en route to a 10-4 victory over UNH in America East action Wednesday afternoon at Nickerson Field.

10 4 BOSTON U.

UNH

Wednesday, Memorial Field, Durham

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Senior Shaunna Kaplan and the Wildcats fell to Boston University, 10-4, Wednesday afternoon. Kaplan recorded her 68th career assist to move into third place all-time at UNH.

UNH, which entered the game with a three-game winning streak and ranked in the Inside Lacrosse media poll, is now 7-4 overall and 1-1 in America East. BU, which has won 12 straight in the series vs. the Wildcats, improved to 2-0 in the league and 6-6 overall; the Terriers are nationally ranked in the IWLCA coaches poll. Amber Casiano, Allie Duclos, Kate Keagins, and Jenny Simpson accounted for UNH’s goals and Shaunna Kaplan tallied an assist to See LAX on page 18

MEN’S SOCCER

Banks, Hilton highlight end-of-year banquet Staff Reports

THE NEW HAMPSHIRE

The five seniors of the UNH men’s soccer team were honored as the team gathered together for its annual banquet on Sunday, March 28, at Holloway Commons. Joe Annese, Chris Banks, Bobby Cooley, Pat Gay, and Greg Frost were celebrated for their contributions to the team. The seniors posted an overall four-year record of 33-24-18. Five players earned end-ofseason awards, as voted on by their teammates, for their contributions to the program during the 2009 campaign. Senior forward Banks earned the Robert Black Award as the team’s most valuable player. This season, Banks was named to the America East All-Conference First Team, and was also an NSCAA AllRegion selection. Banks finishes his UNH career with 64 total points on 30 goals and four assists. He ranks fourth all-

time in points, fourth all-time in goals, and his freshman season’s 14 goals places him fourth on the single-season goal leader list. He was the America East Striker of the Year and Rookie of the Year in 2006. The Glenn Aborn Award for the team’s most improved player was given to sophomore midfielder Josh Bronner. Bronner started all 18 matches in 2009 after red-shirting his freshman year. He had one goal and one assist, with his lone goal coming as a game-winner in a 4-1 win over Hartford on Oct. 14. Sophomore midfielder Brad Hilton took home two team awards for his efforts this past fall. He received the Walter Weiland Award as the team’s most dedicated player, and the Harvey Johnson Award as the team’s most inspirational player. Hilton started all 18 matches and was named to the America East AllConference Second Team. He was also named to the America East AllAcademic team for his accolades on the field as well as his excellence in

MIKE RALPH/STAFF PHOTOGRAPHER Senior forward Chris Banks was named MVP of the UNH men’s soccer team at the team’s year-end banquet.

the classroom. Freshman back Ryan McNabb earned the H. Richard Sandler Award for academic achievement. This fall, McNabb posted the highest grade point average of

any student-athlete in the program. He earned a 4.0 GPA as a first-year student-athlete in mechanical engineering while appearing in 10 matches, including five starts.


Issue43  

April 9, 2010

Advertisement
Read more
Read more
Similar to
Popular now
Just for you